-RuN-

Member
  • Content count

    327
  • Joined

  • Last visited

  • Medals

Community Reputation

0 Neutral

About -RuN-

  • Rank
    Staff Sergeant

core_pfieldgroups_3

  • Interests
    Motorcycle, Theater
  1. How is your TU-16 coming? What kind of weapons will you fit on that plane and the TU-95? Nuclear bomb, cruise missiles, Anti-Ship?
  2. The Sun UAZ http://russianmodteam.ucoz.com/load/addony/voennye_mashiny/uaz_469_ot_thesun/22-1-0-109
  3. Here is a good site for HD pics of the TU-95 Cockpit http://vitalykuzmin.net/?q=node/326
  4. Nice, but it is way too big.
  5. The Colonial Wars Download works fine for me and the AR-10 looks great.
  6. Not a stand alone but FFUR'85 has the medic equipped with a M-16A1
  7. Wow Zulu1, you read my mind.. I was about to ask for the rest of the pack as I realized that it wasn't complete. That's great, thanks.
  8. I am looking for a working link of the UNN ATC_Pack. And also, anyone still has Black Baron's space shuttle? Thank you
  9. I can't believe I had missed that one! Thank you Zulu1.
  10. Your textures are getting better, there's a big difference between your first work on the LCA and the drone. I am eager to see the TU-95 and TU-16. An other big russian plane that I wish we had in Ofp is the Beriev A-50 developped from the Ilyushin Il-76. It's an Awacs which doubles as air tanker. I am using the feature a lot with the KC-10A http://ofp.gamepark.cz/index.php?showthis=10683 but it would be neat to do it with Russian units too, especially the bear.
  11. Ah, Ok. Je suis toujours a la version 1.96 donc je ne peux pas vraiment t'aider pour ce mod autrement qu'en suivant les instructions d'installation fournies au debut de la discussion. Desole. Ok, I'm still with the 1.96 version so I can't really help you with this mod other than following the install instructions given at the start of the thread. Sorry.
  12. Pourquoi ne laisses-tu pas @Binmod? C'est la bonne maniere de lancer un mod. Why don't you use @Binmod? It's the right way to launch a mod.
  13. As-tu la version 1.99? Ca ne marche pas pour 1.96. Have you got the 1.99 version? It doesn't work for 1.96
  14. Ramp for stunts http://web.archive.org/web/20080729180632/http://www.opflashpoint.org/addons.php?v=396